@charset "utf-8";

* { letter-spacing: 0; }

.gnb .gnb__list { gap: 40px; }
#allMenu .gnb__list > li > a { font-size: 42px; }

@media screen and (max-width:1760px) {
    #allMenu .gnb__list > li > a { font-size: clamp(22px,2.38vw,42px); }
}
@media screen and (max-width: 1600px) {
    .gnb .gnb__list { gap: 30px; }
    .gnb .gnb__list > li > a { font-size: 17px; }
    .gnb .lnb__list > li > a { font-size: 17px; }
}
@media screen and (max-width: 1400px) {
    .gnb .gnb__list { gap: 20px; }
    .gnb .gnb__list > li > a { font-size: 15px; }
    .gnb .lnb__list > li > a { font-size: 15px; }
}
@media screen and (max-width: 1024px) {
    .m-sec-text { font-size: 18px; }
}
@media screen and (max-width: 768px) {
    #allMenu .gnb__list > li > a { font-size: 24px; }
    .m-sec-text { font-size: 15px;}
    .sec-global .m-sec-text { max-width: 100%; }
}